.proright{
float: right;
height: 100%;
width: 265px;
margin-top: 10px;
margin-right: -5px;
}

.proleft{
float: left;
height: 100%;
width: 560px;
padding: 0px 8px 0px 8px;
margin-top: 10px;
line-height: 16px;
letter-spacing: 1px;
margin-right: 3px;
}

.nightte{font-size: 15px; font-weight: bold; color: #ff0033;}

html>body .proright{
margin-right: 4px;
}

*:first-child+html  .proright{
margin-right: 4px;
}


.sous{width: 545px;margin-left: auto;margin-right: auto;}

.rightcont{
float: right;
width: 325px;
line-height: 22px;
margin-right: 3px;
color: #333333;
letter-spacing: 0px;
}
.leftcont{
float: left;
width: 200px;
color: #333333;
letter-spacing: 0px;
line-height: 22px;
}

html>body .rightcont{margin-right: 20px;}
html>body .leftcont{line-height: 19px;}


.leftcontmida1{
float: left;
width: 255px;
background-image: url(../products/list/mida2.gif);
font-size: 12px;
color: #ffffff;
font-weight: bold;
padding: 3px;
margin : 5px 0px 1px 3px;
text-align: center;
}

.rightcontmida1{
float: right;
width: 255px;
background-image: url(../products/list/mida2.gif);
font-size: 12px;
color: #ffffff;
font-weight: bold;
padding: 3px;
margin : 5px 3px 1px 0px;
text-align: center;
}


.leftcontmida2{
float: left;
width: 250px;
background-image: url(../products/sonicall/mi_b.gif);
font-size: 14px;
color: #ffffff;
font-weight: bold;
padding: 5px;
margin : 5px 0px 1px 3px;
text-align: center;
}
.rightcontmida2{
float: right;
width: 250px;
background-image: url(../products/sonicall/mi_b.gif);
font-size: 14px;
color: #ffffff;
font-weight: bold;
padding: 5px;
margin : 5px 3px 1px 0px;
text-align: center;
}



head~/* */body .rightcontmida2
{margin-right: 20px;
}



.leftcont2{
float: left;
width: 250px;
}
.rightcont2{
float: right;
padding-left: 5px;
width: 280px;
padding-left: 10px;
line-height: 22px;
letter-spacing: 0px;
}


.leftcont3{
float: left;
width: 260px;
margin-left: 3px;
line-height: 18px;
padding-top: 2px;
letter-spacing: 0px;
}
.rightcont3{
float: right;
width: 260px;
margin-right: 12px;
line-height: 18px;
padding-top: 2px;
margin-bottom: 3px;
letter-spacing: 0px;
}

.leftcont4{
float: left;
width: 185px;
margin-left: 3px;
line-height: 22px;
padding-top: 2px;
}
.rightcont4{
float: right;
width: 270px;
margin-right: 12px;
line-height: 22px;
padding-top: 2px;
}

.leftcont5{
float: left;
width: 260px;
margin-left: 3px;
line-height: 18px;
background-color: #ffffff;
}
.rightcont5{
float: right;
width: 260px;
margin-right: 3px;
line-height: 18px;
background-color: #ffffff;
}

.leftcont6{
float: left;
width: 240px;
padding: 10px;
margin-left: 3px;
line-height: 16px;
}
.rightcont6{
float: right;
width: 240px;
padding: 10px;
margin-right: 3px;
line-height: 16px;
}

.leftcont7{
float: left;
width: 125px;
padding: 5px;
margin-left: 3px;
line-height: 16px;

}
.rightcont7{
float: right;
width: 400px;
padding: 5px;
margin-right: 3px;
line-height: 18px;

}


.leftcont8{
float: left;
width: 320px;
padding: 5px;
margin-left: 3px;
line-height: 21px;
color: #333333;
letter-spacing: 0px;
}
.rightcont8{
float: right;
width: 200px;
padding: 5px;
margin-right: 3px;
line-height: 18px;
}



.leftcont9{
float: left;
width: 355px;
padding: 5px;
margin-left: 3px;
line-height: 16px;
}
.rightcont9{
float: right;
width: 190px;
padding: 5px;
margin-right: 3px;
line-height: 18px;
}


.leftcont10{
float: left;
width: 270px;
color: #4f4f4f;
}


.rightcont10{
float: right;
width: 270px;
color: #4f4f4f;
}


.products{width: 850px; height: 100%; margin-left: 20px;}



.pro1{width: 200px;
float: left;
height: 180px;
margin-bottom: 15px;
}

.pro1t{
width: 200px;
margin-bottom: 15px;
float: left;
font-size: 9pt;
line-height: 19px;
color: #4f4f4f;
}

.pro1t a {text-decoration: none;}
.pro1t a:link {color:#0066cc;}
.pro1t a:visited {color: #0066cc;}
.pro1t a:hover {color: #cc0033; text-decoration: underline;}
.pro1t a:active {color: #cc0033;}


.pro2{width: 200px;
float: right;
height: 180px;
margin-bottom: 15px;}

.pro2t{
width: 200px;
margin-bottom: 15px;
float: right;
font-size: 9pt;
line-height: 19px;
color: #4f4f4f;
}

.pro2t a {text-decoration: none;}
.pro2t a:link {color:#0066cc;}
.pro2t a:visited {color: #0066cc;}
.pro2t a:hover {color: #cc0033; text-decoration: underline;}
.pro2t a:active {color: #cc0033;}





.pro3{width: 200px;
float: right;
height: 180px;
margin-right: 17px;
margin-bottom: 15px;}


.pro3t{
width: 200px;
margin-bottom: 15px;
float: right;
font-size: 9pt;
line-height: 19px;
color: #4f4f4f;
margin-right: 17px;
}

.pro3t a {text-decoration: none;}
.pro3t a:link {color:#0066cc;}
.pro3t a:visited {color: #0066cc;}
.pro3t a:hover {color: #cc0033; text-decoration: underline;}
.pro3t a:active {color: #cc0033;}




.pro4{width: 200px;
float: right;
height: 180px;
margin-right: 17px;
margin-bottom: 15px;}


.pro4t{
width: 200px;
margin-bottom: 15px;
float: right;
font-size: 9pt;
line-height: 19px;
color: #4f4f4f;
margin-right: 17px;
}

.pro4t a {text-decoration: none;}
.pro4t a:link {color:#0066cc;}
.pro4t a:visited {color: #0066cc;}
.pro4t a:hover {color: #cc0033; text-decoration: underline;}
.pro4t a:active {color: #cc0033;}





html>body .coright{margin-right: 5px;}
*:first-child+html .coright{margin-right: 5px;}


.ttop{width: 545px;text-align: right;margin-top: 20px;margin-bottom: 30px;}
.chu{font-size: 10px;line-height: 12px;}





h3,h4,h5,h6{width: 530px; padding: 10px 0px 8px 15px; font-size: 19px; font-weight: bold; margin-bottom: 10px; color: #333333; background-image: url(../products/menu/h.gif);border-bottom: 1px solid #cccccc;line-height: 23px;letter-spacing: -1px;}



.b1{font-size: 14px;}

.bis{
width: 520px;
border-left: 5px solid #db0000;
background-color: #f0f0f0;
padding: 4px;
margin-bottom: 10px;
margin-top: 10px;
font-weight: bold;
}





.page-face{
	position: fixed;
	right: 20px;
	bottom: -20px;
	z-index: 99;
	width: 160px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.0;
	text-align: left;
}

* html .page-face{ display: none; }

.page-face a{
	display: block;
	padding: 20px 20px 15px 37px;
	border: 3px solid #fff;
	border-bottom: 0;
	text-decoration: none;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-topleft: 30px;
}

.page-face a:link,
.page-face a:visited{background:#0066B1;color: #fff;}
.page-face a:hover,
.page-face a:active{background: #0082CC;color: #fff;}











.page-shop{
	position: fixed;
	right: 190px;
	bottom: -20px;
	z-index: 99;
	width: 180px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.0;
	text-align: left;
}

* html .page-shop{ display: none; }

.page-shop a{
	display: block;
	padding: 20px 20px 15px 37px;
	border: 3px solid #fff;
	border-bottom: 0;
	text-decoration: none;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-topleft: 30px;
}

.page-shop a:link,
.page-shop a:visited{
	background: url(./images/common/bg-pagetop.png) 15px 21px no-repeat #8CC220;
	color: #fff;
}

.page-shop a:hover,
.page-shop a:active{
	background: url(./images/common/bg-pagetop.png) 15px 21px no-repeat #B1DB49;
	color: #fff;
}




.page-order{
	position: fixed;
	right: 20px;
	bottom: -20px;
	z-index: 99;
	width: 160px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.0;
	text-align: left;
}

* html .page-order{ display: none; }

.page-order a{
	display: block;
	padding: 20px 20px 15px 37px;
	border: 3px solid #fff;
	border-bottom: 0;
	text-decoration: none;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-top-left-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-topleft: 30px;
}

.page-order a:link,
.page-order a:visited{background:#cc0033;color: #fff;}
.page-order a:hover,
.page-order a:active{background: #FFC552;color: #fff;}





.c_totop{width: 830px;text-align: right;padding-top: 20px;}

/* =====================================================仕様 ===== */

.tdspec{background-color: #f6f6f6;padding: 4px 0px 4px 10px;width: 130px;border-bottom: 1px solid #cccccc;}
.ttdspec{background-color: #ffffff;padding: 4px 0px 4px 10px;border-bottom: 1px solid #cccccc;width: 395px;letter-spacing: 0px;}
.spec{
font-size: 14px;
width: 530px;
padding: 3px 3px 3px 10px;
border-left: 3px solid #cc0033;
border-bottom: 1px dotted #999999;
font-weight: bold;
margin-top: 15px;
}

/* =====================================================メニュー ===== */


.menu3 {
    width: 545px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-left:widthn1/2	;
    margin-bottom: 20px;
    background-image: url(../products/menu/waa.gif);
    border-left: 1px solid #cccccc;
	border-top:  1px solid #cccccc;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0px;
}

*:first-child+html .menu3 {
    width: 545px;
    height: 36px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-left:widthn1/2	;
    margin-bottom: 20px;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0px;
}
html>body .menu3 {
    width: 545px;
    height: 36px;
    letter-spacing: 0px;
    padding: 0px 0px 0px 0px;
    margin-left:widthn1/2;
    margin-bottom: 20px;
	margin-top: 10px;
	font-size: 10px;
	letter-spacing: 0px;
}

.menu3 a {
	float: left;
	display: block;
	width: 100px;
	padding-top: 9px;
	padding-left: 3px;
	height: 27px;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	margin-bottom: 20px;
	border-right: 1px solid #c1c1c1;

}

.menu3 a:link {	background-image : url(../products/menu/waa.gif);color:#333333;}
.menu3 a:visited {background-image : url(../products/menu/waa.gif);	color: #333333;}
.menu3 a:hover{background-image : url(../products/menu/wab.gif);color: #cc3300;}
.menu3 a:active {color: #cc3300;}


/* =====================================================製品一覧 ===== */

.outm{width: 513px; border-bottom: 1px dotted #cccccc; padding: 9px;
font-size: 20px; font-weight: bold;color: #333333;margin-bottom: 10px;letter-spacing:0px;border-left: 4px solid #cc0033;}

.outm2{font-size: 14px; font-weight: bold;line-height: 21px;color: #333333;}

.soright{float: right;width: 380px;margin-right: 10px;line-height: 20px;}
.soleft{float: left; width: 160px;}

.price{color: #333333; margin: 5px 0px 5px 0px;}
.price b{font-weight: bold;color: #cc0033;font-size: 14px;}
.price a{color: #cc0033; text-decoration: none;}
.price a:link {color:#0066cc; text-decoration: none;}
.pprice a:visited {color: #0066cc; text-decoration: none;}
.price a:hover {color: #cc0033;text-decoration: underline;}
.price a:active {color: #0099cc;}

.pron{color:#cc0033;}

.mmb{width: 540px; height: 100%; background-image: url(../products/list/mmb550.jpg);margin-left: -10px;padding: 0px 15px 0px 15px;}
.mmbu{width: 570px;background-image: url(../products/list/mmbu550.jpg);margin-left: -10px;height: 15px;}
.mmbd{width: 570px;background-image: url(../products/list/mmbd550.jpg);margin-left: -10px;height: 18px;margin-bottom: 8px;}

.magichu2{width: 490px;height: 100%;padding: 15px;border: 1px solid #cc0033;color: #cc0033;margin-top: 15px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;}

.outleft{width: 200px;float: left;margin-top: 7px;}
.outright{width: 320px;float: right;margin-top: 7px;}
.outright a:link {color:#0066cc; text-decoration: underline;}
.outright a:visited {color: #0066cc;}
.outright a:hover{color: #cc3300; text-decoration: underline;}
.outright a:active {color: #cc3300;}

.ptopi{color: #ff9900;}
.tep{margin-top: 5px;letter-spacing: 0px;line-height: 20px;}



ul.pager {
margin-left: -47px;
}
ul.pager li {
      float: left;
      margin-right: 5px;
      border: 1px #ffcaca solid;
      font-weight: bold;
      margin-bottom: 10px;
}
ul.pager li.prev,
ul.pager li.next {
      border: none;
      color: #cccccc;
      background-color: #ffe6e6;
}
ul.pager li a {
      position: relative;
      display: block;
      padding: 3px 30px;
      color: #cc0033;
}
ul.pager li a:link,
ul.pager li a:visited {
      text-decoration: none;
}
ul.pager li a:hover,
ul.pager li a:active {
      background-color: #ffe6e6;
      text-decoration: none;
}
ul.pager li strong {
      display: block;
      padding: 3px 30px;
      background: #cc0033;
      color: #FFFFFF;
}

ul.pager li{list-style:none;}

/* =====================================================製品 ===== */
.soldout{width: 260px; text-align: right; padding: 6px;background-image: url(../products/list/s_b.gif);}

.soldout a:link {color:#006699; text-decoration: none; font-weight: bold;}
.soldout a:visited {color: #006699;}
.soldout a:hover{color: #cc3300; text-decoration: underline;}
.soldout a:active {color: #cc3300;}

.snavi{width: 265px;width: 100%;}

.scima{float: left; width: 35px;padding: 2px;margin-left: 0px; border: 1px solid #999999;background-color: #ffffff;}
.scbun{float: right; color: #666666; font-size: 11px; line-height: 14px; width: 205px;}
.scp{font-size: 12px; font-weight: bold; margin-bottom: 4px; line-height: 16px;letter-spacing: 0px;}
.scp a{text-decoration : none;  color : #cc0033;}
.scp a:link   {color : #006699; text-decoration:none;}
.scp a:visited{color:#006699; text-decoration:none;}
.scp a:hover  {color : #cc0000; text-decoration : underline;}

.scba{height: 100%; width: 260px; border-bottom: 1px dotted #999999;
padding: 10px 6px 5px 6px; background-image: url(../products/sc/bg_diagonal.gif);}

.scba_now{height: 100%; width: 260px; border-bottom: 1px dotted #999999;
padding: 10px 6px 5px 6px;background-image: url(../products/sc/bg_diagonal2.gif);}


*:first-child+html .scba{padding-bottom: 0px;}


.scima2{padding: 2px;margin-left: 0px;}
.scbun2{color: #666666; font-size: 11px; line-height: 14px; margin-top: 5px;}
.scp2{font-size: 12px; font-weight: bold; margin-bottom: 4px; line-height: 16px;letter-spacing: 0px;}
.scp2 a{text-decoration : none;  color : #cc0033;}
.scp2 a:link   {color : #006699; text-decoration:none;}
.scp2 a:visited{color:#006699; text-decoration:none;}
.scp2 a:hover  {color : #cc0000; text-decoration : underline;}

.scba2{height: 100%; width: 260px; border-bottom: 1px dotted #999999;
padding: 10px 6px 5px 6px; background-image: url(../products/sc/bg_diagonal.gif);}

*:first-child+html .scba2{padding-bottom: 0px;}


.pmovie{width: 545px; margin-top: 20px; text-align: center;}

.text{width: 540px;margin-top: 10px;margin-bottom: 10px;line-height: 23px; color: #333333;font-size: 12px;letter-spacing: 0px;margin-left: 0px;}

.text2{width: 540px;margin-top: 10px;margin-bottom: 10px;line-height: 20px; color: #4f4f4f;}

.text3{width: 520px;margin-top: 10px;margin-bottom: 10px;line-height: 22px; color: #0099ff;border: 1px solid #33ccff;padding: 10px;background-color: #e1f0ff;text-align: center;	letter-spacing: 0px;}

.price{color: #cc0033;}
.pricet{letter-spacing: 1px;font-size: 14px;}

.textm{width: 318px;height: 197px;font-size: 12px;padding-top: 75px;padding-left: 200px;padding-right: 25px;margin-bottom: -20px;background-image: url(../products/magichands/magi.jpg);}

.textm2{width: 318px;height: 197px;font-size: 12px;padding-top: 75px;padding-left: 200px;padding-right: 25px;margin-bottom: -20px;background-image: url(../products/magichands/magi2.jpg);}

.textm3{width: 378px;height: 182px;font-size: 12px;padding-top: 60px;padding-left: 140px;padding-right: 25px;margin-bottom: -20px;background-image: url(../products/magichands/magi3.jpg);}

.textm4{width: 350px;height: 117px;font-size: 12px;padding-top: 83px;padding-left: 168px;padding-right: 25px;margin-bottom: -20px;background-image: url(../products/magichands/magi4.jpg);}



/* =====================================================puresupply ===== */


.comm_link{font-size: 13px;width: 426px;margin-bottom: 0px;margin-left: -20px;border-bottom: 1px solid #ccc;padding-bottom: 20px;padding-left: 470px;height: 20px;background-image: url(../products/puresupply/head.jpg);background-color: #ccc;}
.comm_link li {list-style: none;}
.comm_link li a{text-decoration: none;display: block;float: left;margin-right: 22px;}
.comm_link li a:link {color:#666;}
.comm_link li a.text_d a:visited {color: #666;}
.comm_link li a:hover {color: #0082ED;}
.comm_link li a:active {color: #0082ED;}

.commq_link{font-size: 13px;width: 426px;margin-bottom: 0px;margin-left: -20px;border-bottom: 1px solid #ccc;padding-bottom: 20px;padding-left: 470px;height: 20px;background-image: url(../products/quickcool_n/head.jpg);background-color: #ccc;}
.commq_link li {list-style: none;}
.commq_link li a{text-decoration: none;display: block;float: left;margin-right: 22px;}
.commq_link li a:link {color:#666;}
.commq_link li a.text_d a:visited {color: #666;}
.commq_link li a:hover {color: #0082ED;}
.commq_link li a:active {color: #0082ED;}

#buynow {display: block;width: 85px;height: 23px;text-indent: -9999px;background-image: url(../products/puresupply/buynow.gif);margin-top: -2px;}


.text_d{font-size: 15px;width: 650px;text-align: left;margin-left: auto;line-height: 28px;
margin-right: auto;margin-bottom: 30px;}

.text_d a{text-decoration:none;color: #0082ED;}
.text_d a:link {color:#0082ED;}
.text_d a:visited {color: #0082ED;}
.text_d a:hover {color: #0082ED;text-decoration: underline;}
.text_d a:active {color: #0082ED;}

.text_d a:hover img {
-moz-opacity:0.8;
opacity:0.8;

}

.bt01 a:hover img {
-moz-opacity:0.8;
opacity:0.8;

}

.text_e{font-size: 15px;width: 656px;text-align: left;margin-left: auto;line-height: 28px;
margin-right: auto;text-align: center;}

.p_movie_a{
	table-layout: fixed;
	padding: 15;
}

.p_movie{
    margin-top: -200px;
	margin-left: 535px;
	text-align: center;
	}

.text_f{color: #fff;font-size: 15px;width: 656px;text-align: center;margin-left: auto;line-height: 28px;
margin-right: auto;background: #000;margin-left: -20px;padding:60px 120px 60px 120px;}

.pure_ci{font-size: 15px;width: 896px; height: 247px;margin-left: -20px; background-image: url(../products/puresupply/puresupply4.jpg);padding-top: 240px;}




.prsl{border-bottom: 1px solid #ccc;width: 100px;font-size: 12px;padding: 8px;}
.prsr{border-bottom: 1px solid #ccc;width: 230px;font-size: 12px;padding: 8px;}


.pursle{float: left;}
.pursri{float: right;}

.puresp{width: 750px;margin-left: auto;margin-right: auto;}
.puresch{width: 750px;font-size: 12px;color: #333;text-align: left;}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
#lean_overlay{
  position: fixed; z-index:100; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
#div787{
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
  display: none;
  padding: 30px;
  width: 780px;
  font-size: 13px;
  line-height: 22px;
  text-align: left;
 }
.modal_close{ 
  position: absolute;
  top: 12px;
  right: 12px;
  display: block; 
  width: 14px;
  height: 14px; 
  background: url(../img/modal_close.png);
  z-index: 2;
}

.pm25le{float: left;width: 400px;text-align: left;}
.pm25ri{float: right;width: 330px;}


/* =====================================================クリッカ ===== */


.text_c{font-size: 17px;width: 800px;text-align: left;margin-left: auto;
margin-right: auto;margin-bottom: 30px;}

.menu_c{width: 897px; height: 64px; background-image: url(../products/clicca/meb_c.jpg);margin-left: -20px;margin-right: -20px;}


#glomenu_c{
width: 900px; 
margin-left: auto;
margin-right: auto;
text-align: center;}

#glomenu_c ul{list-style: none; margin: 0; padding: 0; width: 900px;}
#glomenu_c li a{display: block; height: 62px;text-indent: -9999px;}

#p01_c{ background:url(../products/clicca/b012.jpg) 0px 0px;float: left; width: 217px;}
#p01_c a:hover {background:url(../products/clicca/b012b.jpg) 0px 0px;float: left; width: 217px;}
.p01_cnow{background:url(../products/clicca/b012b.jpg); width: 217px;}

#p02_c{background:url(../products/clicca/b022.jpg) 0px 0px;float: left; width: 184px;}
#p02_c a:hover {background:url(../products/clicca/b022b.jpg) 0px 0px;float: left; width: 184px;}
.p02_cnow{background:url(../products/clicca/b022b.jpg); width: 183px;}

#p03_c{background:url(../products/clicca/b032.jpg) 0px 0px;float: left; width: 144px;}
#p03_c a:hover {background:url(../products/clicca/b032b.jpg) 0px 0px;float: left; width: 144px;}
.p03_cnow{background:url(../products/clicca/b032b.jpg); width: 144px;}

#p04_c{background:url(../products/clicca/b042.jpg) 0px 0px;float: left; width: 152px;}
#p04_c a:hover {background:url(../products/clicca/b042b.jpg) 0px 0px;float: left; width: 152px;}
.p04_cnow{background:url(../products/clicca/b042b.jpg); width: 152px;}

#p05_c{background:url(../products/clicca/b052.jpg) 0px 0px;float: left; width: 194px;}
#p05_c a:hover {background:url(../products/clicca/b052b.jpg) 0px 0px;float: left; width: 194px;}
.p05_cnow{background:url(../products/clicca/b052b.jpg); width: 194px;}


.text_cr{float: right;width: 500px;height: 100%;font-size: 17px;margin-right: 20px;padding-top: 30px;}
.text_cl{float: left;width: 244px;height: 100%;margin-left: 20px;}

.text_crf{float: right;width: 360px;height: 100%;font-size: 17px;margin-right: 10px;}
.text_crl{float: left;width: 360px;height: 100%;font-size: 17px;margin-left: 10px;}

.clisd{font-size: 30px;height: 57px;background-image: url(../products/clicca/crb.jpg);padding-left: 60px;padding-top: 8px;}
.clisdo{font-size: 30px;height: 57px;background-image: url(../products/clicca/crbo.jpg);padding-left: 60px;padding-top: 8px;}

.clifu{width: 780px;
box-shadow: 0 0 6px #999;-webkit-box-shadow: 0 0 6px #999;
	-moz-box-shadow: 0 0 6px #999;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(PIE.htc);
	color: #333333;
	font-size: 12px;
	padding: 20px 20px 5px 20px;margin-left: 20px;}
	
	
.climo{width: 620px;height: 335px;background-image: url(../products/clicca/mob.jpg);margin-left: auto;
margin-right: auto;text-align: center;padding-top: 75px;margin-bottom: 20px;}



.plink{
	width:800px;
	margin:0 0 50px 0;
	border-top:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	margin-left: 20px;
}
.plink ul{
	margin:13px 0;
	padding:0 0 0px 0;
	border-left:#CCC dotted 1px;
}
.plink li{
	text-align:center;
	display:inline-table;
	margin:0;
	padding:0 25px 7px 17px;
	border-right:#CCC dotted 1px;
	font-size:120%;
	font-weight:bold;
	background:url(../products/clicca/bg_bignews_plink.png) no-repeat center 22px;
}
.plink li a{text-decoration:none;color: #333;}
.plink li a:link {color:#333;}
.plink li a:visited {color: #333;}
.plink li a:hover {color: #9B9B9B;}
.plink li a:active {color: #9B9B9B;}

.ssp{border-bottom: 1px solid #ccc;margin-bottom: 10px;margin-left: 20px;font-size: 11px;}

.ttl{
	padding:0;
	width: 230px;
	font-weight: bold;}
	
.ttl2{
line-height:23px;
margin:0;
padding:0;
width: 420px;}

.detail{
	float:left;
	width:110px;
	margin-left:35px;
	margin-top: -2px;
}

/*----------------------------------------*/
/*　スピナー機能ボタン 3種　*/
/*----------------------------------------*/

#digi {
	width:549px;
	height:109px;
	padding:0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
}

#digi ul{
	width:549px;
	height:133px;
	margin:0;
	padding:0;
	list-style:none;
}
#digi li{
	margin:0;
	padding:0;
	text-indent:-9999px;
	float:left;
	margin-right: 13px;
}
#digi li a {
	display:block;
	height:103px;
	text-decoration:none;
/*\*/
overflow:hidden;/*

　---------　背景表示対策 MacIE対策　---------　*/
/**/
}
/*----------------------------------------*/
#digi01{
	width:169px;
	background:url(../products/spinner/b_arai.jpg) ;
}

#digi01 a:hover {
	width:169px;
	background:url(../products/spinner/b_arai2.jpg) ;
}

#digi02{
	width:169px;
	background:url(../products/spinner/b_kiri.jpg) ;
}

#digi02 a:hover {
	width:169px;
	background:url(../products/spinner/b_kiri2.jpg) ;
}

#digi03{
	width:169px;
	background:url(../products/spinner/b_kome.jpg) ;
}

#digi03 a:hover {
	width:169px;
	background:url(../products/spinner/b_kome2.jpg) ;
}

/*----------------------------------------*/




.story{
width: 505px;
height: 265px;
background-image: url(../products/contigo/story.jpg);
padding: 60px 20px 0px 20px;
line-height: 20px;
}

html>body .story{line-height: 17px;}
*:first-child+html  .story{line-height: 20px;}



.leftcontmida{
float: left;
width: 250px;
background-image: url(../products/list/mida.gif);
font-size: 14px;
color: #ffffff;
font-weight: bold;
padding: 5px;
margin : 5px 0px 1px 3px;
text-align: center;
}
.rightcontmida{
float: right;
width: 250px;
background-image: url(../products/list/mida.gif);
font-size: 14px;
font-size: 14px;
color: #ffffff;
font-weight: bold;
padding: 5px;
margin : 5px 12px 1px 3px;
text-align: center;
}

.waa1{
width: 520px;
height: 40px;
padding: 10px;
background-color: #ffeece;
border: 1px solid #ffb56a;
font-weight: bold;
color: #4c4c4c; }



.qc_me{
font-size: 10px;
line-height: 18px;
color: #0066cc;
margin-left: 28px;
margin-top: -80px;
letter-spacing: 0px;
}

.qu_me a{
color: #cc0033;
text-decoration: none;
}

.qc_me a:link{color: #cc0033;text-decoration: none;}
.qc_me a:hover{color: #cc0033;text-decoration: underline;}


.autoseal{
width: 544px;
height: 222px;
border: 1px solid #999999;
color: #333333;
}
.autoseal a{color: #0066cc; text-decoration: none;}
.autoseal a:link{color: #0066cc; text-decoration: none;}
.autoseal a:hover{color: #cc0033; text-decoration: underline;}

.autoleft{
width: 210px;
float: left;
margin-top: 15px;
padding: 5px 0px 0px 15px;
}

.autoright{
width: 300px;
float: right;
margin-top: 30px;
}

*:first-child+html .autoright{line-height: 25px;}

.magicool{
width: 544px;
height: 222px;
background-image: url(../products/quickcool/magi_of.jpg);
color: #4f4f4f;
font-size: 11px;letter-spacing: 0px;
}

.magicool a{color: #0066cc; text-decoration: none;}
.magicool a:link{color: #0066cc; text-decoration: none;}
.magicool a:hover{color: #cc0033; text-decoration: underline;}


.magileft{
width: 200px;
float: left;
margin-top: 15px;
padding: 10px 0px 0px 35px;
}

.magiright{
width: 300px;
float: right;
margin-top: 70px;
line-height: 15px;
}


*:first-child+html .magiright{line-height: 25px;}




.qcmmb{width: 180px; height: 150px; background-image: url(../products/quickcool_mini/qcm2.jpg);padding-top: 40px;margin-top: 20px;margin-left: -20px;padding-left: 380px;padding-right: 0px; color: #4f4f4f; line-height: 22px;}
.qcmmc{width: 500px; height: 40px; background-image: url(../products/quickcool_mini/qcm3.jpg);padding-top: 200px;margin-left: -20px;padding-left: 30px;padding-right: 0px; color: #4f4f4f; line-height: 22px; margin-bottom: 20px;}



.ddai{font-size: 20px;margin-bottom: 7px;letter-spacing: 0px;font-weight: bold;color: #0066cc;}


.handp{
width: 544px;
height: 203px;
background-image: url(../products/handpresso/hp_webbk.jpg);
color: #4f4f4f;
}


.handp a{color: #0066cc; text-decoration: none;}
.handp a:link{color: #0066cc; text-decoration: none;}
.handp a:hover{color: #cc0033; text-decoration: underline;}


.handpleft{
width: 200px;
float: left;
margin-top: 12px;
padding: 10px 0px 0px 35px;
}

.handpright{
width: 285px;
float: right;
margin-top: 70px;
padding-right: 15px;
}



.dem{width: 515px;padding: 2px 15px 15px 15px; background-color: #ffffff; height: 470px;margin-top: 20px;letter-spacing: 0px;border: 1px solid #cccccc;}

.dem1{font-size: 16px;font-weight: bold;color: #036EB8;width: 500px;height: 20px; border-bottom: 1px solid #99cc00;border-left: 3px solid #99cc00; background-color: #f3ffd0; padding: 8px 0px 2px 10px;margin-bottom: 10px;}

.demri{font-size: 12px;float: right;width: 370px;margin-bottom: 10px;}
.demle{float: left;width: 140px;margin-bottom: 10px;}

.demmi{font-size: 22px;font-weight: bold;letter-spacing: 0px;color: #333333; border-bottom: 1px solid #999999; padding-bottom: 10px;margin: 10px 0px 10px 0px;}







.amagi{
font-size: 11px;
color: #4f4f4f;
line-height: 15px;
}

.amagi a{color: #4f4f4f; text-decoration: none;}

.amagi a:link{text-decoration: none; color: #4f4f4f;}
.amagi a:hover{text-decoration: underline; color: #cc3300;}


.machu{font-size: 11px; color: #4f4f4f; margin-top: 5px;}

.masiken{
width: 505px; 
height: 120px; 
background-image: url(../products/magicool/fit_shiken2.jpg);
font-size: 12px; 
line-height: 17px;
padding-top: 45px;
padding-left: 20px;
padding-right: 20px; 
color: #4f4f4f;
}

.masikentext{
font-size: 10px;
color: #4f4f4f;
line-height: 13px;
margin-top: 7px;
letter-spacing: 0px;
}

.memc{background-image: url(../products/magicool/media.jpg);width: 505px; height: 100px; padding: 280px 20px 10px 20px;font-size: 10px;color: #0066cc;margin-top: 15px;letter-spacing: 0px;}
.memc a {text-decoration: none;}
.memc a:link {color:#cc0033;}
.memc a:visited {color: #cc0033;}
.memc a:hover {color: #cc0033; text-decoration: underline;}
.memc a:active {color: #cc0033;}



.memcch{background-image: url(../products/magicool/ch_media.jpg);width: 505px; height: 100px; padding: 280px 20px 10px 20px;font-size: 10px;color: #0066cc;margin-top: 15px;}
.memc a {text-decoration: none;}
.memc a:link {color:#cc0033;}
.memc a:visited {color: #cc0033;}
.memc a:hover {color: #cc0033; text-decoration: underline;}
.memc a:active {color: #cc0033;}








.mmme{background-image: url(../products/myfanmobile/media.jpg);width: 505px; height: 40px; padding: 280px 20px 10px 20px;font-size: 10px;color: #0066cc;}
.mmme a {text-decoration: none;}
.mmme a:link {color:#cc0033;}
.mmme a:visited {color: #cc0033;}
.mmme a:hover {color: #cc0033; text-decoration: underline;}
.mmme a:active {color: #cc0033;}



.mmmech{background-image: url(../products/myfanmobile/ch_media.jpg);width: 505px; height: 40px; padding: 280px 20px 10px 20px;font-size: 10px;color: #0066cc;}
.mmme a {text-decoration: none;}
.mmme a:link {color:#cc0033;}
.mmme a:visited {color: #cc0033;}
.mmme a:hover {color: #cc0033; text-decoration: underline;}
.mmme a:active {color: #cc0033;}







.qcmd{
width: 525px; 
height: 40px; 
background-image: url(../products/quickcool/qc4.jpg);
padding-top: 280px;
margin-left: -30px;
padding-left: 30px;
padding-right: 0px;
font-size: 11px;
color: #666666;
line-height: 12px;}


html>body .qcmd{
width: 525px; 
height: 40px; 
background-image: url(../products/quickcool/qc4.jpg);
padding-top: 280px;
margin-left: -30px;
padding-left: 30px;
padding-right: 20px;
font-size: 11px;
color: #666666;
line-height: 12px;}


.qcme{
width:430px; 
height: 50px; 
background-image: url(../products/quickcool/thermo2.jpg);
padding-top: 220px;
margin-left: -30px;
padding-left: 90px;
padding-right: 50px;
font-size: 10px;
color: #666666;
line-height: 12px;}












.swleft1{
width: 320px;
height: 100%;
float: left;
background-color: #ffffff;
text-align: left;
color: #333333;
padding-right: 15px;
margin-bottom: 13px;
line-height: 22px;
letter-spacing: 0px;
}



.swright1{
width: 210px;
height: 100%;
float: right;
text-align: right;
padding-right: 10px;
background-color: #ffffff;
}




.imga{margin-bottom: 10px;}






.tanakat{margin-top: 12px;}




/* =====================================================製品 ===== */


.bana2{margin-top: 12px; margin-bottom: 7px;}
.magichu{width: 510px;height: 100%;padding: 15px;border: 1px solid #cc0033;color: #cc0033;margin-top: 15px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
}

/* =====================================================店舗 ===== */
.shop{
width: 545px;
padding: 6px;
background-image: url(../products/list/s_b2.gif);
border-bottom: 1px solid #cccccc;
}
.shop a {text-decoration: none;}
.shop a:link {color:#0066cc;}
.shop a:visited {color: #0066cc;}
.shop a:hover {color: #cc0033;}
.shop a:active {color: #cc0033;}




/* =====================================================メディア ===== */


.mas{width: 540px; border-bottom: 1px dotted #cccccc;height: 100%;}



.pbleft{
width: 100px;
float: left;
height: 100%;
padding: 8px;
}
.pbright{
color: #666666;
width: 400px;
float: right;
height: 100%;
line-height: 15px;
padding: 8px;
vertical-align: middle;
}

.pblink{
width: 450px;
background-color: #f0f0f0;
margin-top: 15px;
padding: 8px;
border-bottom: 1px dotted  #999999;
border-left: 3px solid #cc0000;
}

.pblink a{
color: #0066cc;
text-decoration: none;
}
.pblink a:link {color:#0066cc;}
.pblink a:visited {color: #0066cc;}
.pblink a:hover {color: #cc0033;}
.pblink a:active {color: #0099cc;}

.ten{font-weight: bold; font-size: 14px; color: #0066cc;}


/* =====================================================問い合わせ ===== */

.inq
{
margin-top: 20px;
padding: 0 0 0 0px;
margin-bottom: 70px;
}

.inq UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

.inq LI
{
display: block;
margin: 0;
padding: 0;
float: left;
width: 182px;
border-left: 1px solid #ffa6a6;

}

.inq A
{
font-size: 12px;
color: #000000;
display: block;
width: auto;
text-decoration: none;
background: #ffe1e1;
margin: 0;
padding: 7px 4px 4px 4px;
text-align: center;
border-top: 1px solid #ffa6a6;
border-bottom:  1px solid #ffa6a6;
height: 17px;
}

.inq A:hover, .inq A:active { background: #ffb5b5;
color: #000000;}










.sns_btn{}
.sns_btn a{color: #ffffff;  display: inline-block;
  line-height: 32px;
  padding: 0 13px 0 38px;  height: 32px;margin-bottom: 30px;text-decoration: none;}
.sns_btn a:hover{color: #ffffff;}
.twitter-btn {background: #00aced url(../img_common/social-white.png) no-repeat 0 -192px;}
.fb-btn{background:url(../img_common/social-white.png) 0 -32px no-repeat #3b5998}
.hatena-btn{background:url(../img_common/social-white.png) 0 -64px no-repeat #246dba}
.tumblr-btn{background:url(../img_common/social-white.png) 0 -160px no-repeat #32506d}
.pocket-btn{background:url(../img_common/social-white.png) 0 -129px no-repeat #ed4055}
.gplus-btn{background:url(../img_common/social-white.png) 0 -96px no-repeat #dd4b39}

.sns_btn a span:hover {color: #ffffff;}
.sns_btn a:hover {opacity: .9;filter: alpha(opacity=90); }




/* =====================================================販売終了 ===== */

.soldoutm{width: 530px; border-left: 3px solid #006699;border-bottom: 1px dotted #cccccc; padding: 8px;
font-size: 16px; font-weight: bold;color: #0066cc;background-image: url(../products/list/list_b.jpg);margin-bottom: 10px;margin-top: 10px;}
.soldoutm2{font-size: 14px; font-weight: bold;line-height: 21px;color: #333333;}

.soldright{float: right;width: 380px;margin-right: 10px;line-height: 20px;}
.soldleft{float: left; width: 160px;}

.price2{color: #333333; margin: 5px 0px 5px 0px;}
.price2 b{font-weight: bold;color: #cc0033;font-size: 14px;}
.price2 a{color: #cc0033; text-decoration: none;}
.price2 a:link {color:#0066cc; text-decoration: none;}
.price2 a:visited {color: #0066cc; text-decoration: none;}
.price2 a:hover {color: #cc0033;text-decoration: underline;}
.price2 a:active {color: #0099cc;}
